[HEADER]
VERSION=extended-1

[_EXTENSION]
RAIN_DEV=1

[INFO]
SCREEN_NAME=Mercedes-Benz Brabus G900 2020

[BASIC]
GRAPHICS_OFFSET=0,-0.085,-0.050
GRAPHICS_PITCH_ROTATION=0.00
TOTALMASS=2910
INERTIA=1.800,1.250,5.000

[GRAPHICS]
DRIVEREYES=0.390370,1.008890,-0.167819
ONBOARD_EXPOSURE=19
OUTBOARD_EXPOSURE=29
ON_BOARD_PITCH_ANGLE=-3.649959
BUMPER_CAMERA_POS=0.000000,1.509999,0.030001
BONNET_CAMERA_POS=0.000000,0.920000,0.350000
BONNET_CAMERA_PITCH=-2.426992
MIRROR_POSITION=0.0,1.3,0.5
VIRTUAL_MIRROR_ENABLED=0
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=0
FUEL_LIGHT_MIN_LITERS=10
BUMPER_CAMERA_PITCH=-8.594366

[CONTROLS]
FFMULT=0.855
STEER_ASSIST=1.000
STEER_LOCK=420
STEER_RATIO=15.0
LINEAR_STEER_ROD_RATIO=0.0013

[FUEL]
CONSUMPTION=0.0027
FUEL=30
MAX_FUEL=68

[FUELTANK]
POSITION=0,-0.1131865,-1.403903

[RIDE]
PICKUP_FRONT_HEIGHT=-0.280
PICKUP_REAR_HEIGHT=-0.280

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

